Bug 838223 - [abrt] ser-0.9.6-21.fc16: tsl: Process /usr/sbin/ser was killed by signal 11 (SIGSEGV)
[abrt] ser-0.9.6-21.fc16: tsl: Process /usr/sbin/ser was killed by signal 11 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ser (Show other bugs)
18
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
abrt_hash:ee660ebe99669a162e3da8bf2db...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-07 09:35 EDT by mqc373u
Modified: 2014-02-05 07:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:01:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: smolt_data (5.82 KB, text/plain)
2012-07-07 09:35 EDT, mqc373u
no flags Details
File: var_log_messages (11.58 KB, text/plain)
2012-07-07 09:35 EDT, mqc373u
no flags Details
File: maps (16.52 KB, text/plain)
2012-07-07 09:35 EDT, mqc373u
no flags Details
File: backtrace (7.79 KB, text/plain)
2012-07-07 09:35 EDT, mqc373u
no flags Details

  None (edit)
Description mqc373u 2012-07-07 09:35:35 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/sbin/ser
crash_function: tsl
executable:     /usr/sbin/ser
kernel:         3.4.2-1.fc16.x86_64
pid:            19237
pwd:            /
time:           lör  7 jul 2012 15.21.01
uid:            0
username:       root

backtrace:      Text file, 7981 bytes
maps:           Text file, 16914 bytes
smolt_data:     Text file, 5955 bytes
var_log_messages: Text file, 11855 bytes

build_ids:
:d8fcc52d991691ed8ac76330e77153ecb46000e5
:9efd824bf587def50099e2ae657a5cce012fa658
:89e583e9ee43f86133c2da74fe59e95605b7abeb
:d4baa260cf13161681e64cb9da73ab38299879f4
:e05737728ab732fe7f2fdded4b50aaf4e9463997
:8b2ebf6cc6fd565a2b16c8e7d20679c6ed2438eb
:89017ab0b75e533e4294f74ee8f7db3daceea536
:2623eff66359fcb268b76d557380bcacde773be6
:372904b2ab8f4bec56ee3932c57376974c037112
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:3a2c00058f6bc91272c8846d553d3834fab0f3c2
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:c0750c21037306292826ab6c409aedfebd6e6932
:f8f4d8e260ee8f3b262936920270ace01b2da537
:03de50148a5dbedb88d3e7fe549ea4fd2c9bdefe
:350285d7b5edc1c98cc7774fbf70fbf40de8c611
:abecc5e5a7e74b486583aefc2d4957de0ee441e4
:c33244f1d5bb3e0cfb8665c7408e934082cad015
:77c959c0f4b673579ec4db4c072bdf9089ad19d1
:11e8048e9947f7657cad0fa2152617dbe05ce094
:dbfe4482821272ef799c560790c4e3678131e70c
:8d7bf54b06e8e3702625c2f9e9e68639e4a37062
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:a598858f819c2c70d01309b3a5a2e8b0de715471
:2fd37a386bbff3d700490f97b91650c468fbeed5
:c73de17c55a89f75b0439ee0d80e183e3a16634a
:746039fd048b1b3b4bcb8abcab464db110d0538b
:58803db420709341d8e6a713b18e54a6e1824272
:75eaece6e0d1e075520cdfad5c398fdab4370846
:b80c3b08b46b812beb1eb1e07ce92253e90095f8
:0214b0a4ecb4595ce461ea588a77accce6d30d5d
:b3c7e8b89ae5faeb16a54440b31f1df5e21fbc08
:9fc98216ddcfc70da3f1fe73ae57c5d4e4d155dd
:a4ebfdc1e8f58054a3b0394f435b60e81cc93bc9
:debd77c5edb1a46588d7cf80aca3ef2641f518a2
:4beeaf89dd7d27cd313a68b3f5fbc1ccd8300ac6
:d3a492dc948cb69abae27f97b32c79af25caa2a2
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:39d89afcc96f8cf0a76fab2938dace1cbcdde6d3
:b4b3f1202bda5d0ab9a3b51bde8c9e3c62f30fa3
:f1250da6ff5aca7fbedc85d68776245f72df90e3
:c62a13c64f181f7d0749862d5992989d7e14a349
:a26df857acdf61771a3f05dd244d15381fc7a1e6
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:3559f273ce56ac6162795efb2320ec40fb7d5da2
:e5cfdd93b4cb6ad0e811369e98c947bfd54e3209

dso_list:
:/usr/lib64/ser/modules/rr.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338145639
:/usr/lib64/ser/modules/avp.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/usr/lib64/ser/modules/avpops.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/usr/lib64/ser/modules/usrloc.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/usr/lib64/ser/modules/avp_db.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1320423704
:/usr/lib64/ser/modules/msilo.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/usr/lib64/ser/modules/auth_db.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338145639
:/usr/lib64/ser/modules/acc.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.3-2.fc16.x86_64 (Fedora Project) 1339665490
:/usr/lib64/ser/modules/registrar.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/usr/lib64/ser/modules/uri.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/usr/lib64/ser/modules/domain.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/usr/lib64/ser/modules/mediaproxy.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338145639
:/usr/lib64/mysql/libmysqlclient.so.18.0.0 mysql-libs-5.5.24-1.fc16.x86_64 (Fedora Project) 1340782786
:/lib64/libcrypto.so.1.0.0j openssl-1.0.0j-1.fc16.x86_64 (Fedora Project) 1338710448
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.3-2.fc16.x86_64 (Fedora Project) 1339665490
:/usr/lib64/ser/modules/mysql.so ser-mysql-0.9.6-21.fc16.x86_64 (Fedora Project) 1320426417
:/usr/lib64/ser/modules/maxfwd.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/usr/sbin/ser ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/usr/lib64/ser/modules/permissions.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338145639
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.3-2.fc16.x86_64 (Fedora Project) 1339665490
:/usr/lib64/ser/modules/textops.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/usr/lib64/ser/modules/tm.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/usr/lib64/libssl.so.1.0.0j openssl-1.0.0j-1.fc16.x86_64 (Fedora Project) 1338710448
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338145639
:/usr/lib64/ser/modules/speeddial.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338145639
:/usr/lib64/ser/modules/enum.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/lib64/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.x86_64 (Fedora Project) 1332411082
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1326864114
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338145639
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.3-2.fc16.x86_64 (Fedora Project) 1339665490
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc16.x86_64 (Fedora Project) 1332411085
:/usr/lib64/ser/modules/options.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/usr/lib64/ser/modules/exec.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/usr/lib64/ser/modules/group.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/usr/lib64/ser/modules/auth.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1317839608
:/usr/lib64/ser/modules/sl.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1329328994
:/usr/lib64/ser/modules/uri_db.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/usr/lib64/ser/modules/xlog.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256
:/usr/lib64/ser/modules/nathelper.so ser-0.9.6-21.fc16.x86_64 (Fedora Project) 1320425256

environ:
:SYSFONT=latarcyrheb-sun16
:PATH=/sbin:/usr/sbin:/bin:/usr/bin
:PWD=/
:LANG=sv_SE.UTF-8
:KEYTABLE=sv-latin1
:SHLVL=2
:BOOT_IMAGE=/vmlinuz-3.4.2-1.fc16.x86_64
:_=/usr/sbin/ser
Comment 1 mqc373u 2012-07-07 09:35:38 EDT
Created attachment 596757 [details]
File: smolt_data
Comment 2 mqc373u 2012-07-07 09:35:41 EDT
Created attachment 596758 [details]
File: var_log_messages
Comment 3 mqc373u 2012-07-07 09:35:43 EDT
Created attachment 596759 [details]
File: maps
Comment 4 mqc373u 2012-07-07 09:35:45 EDT
Created attachment 596760 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 05:19:28 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 mqc373u 2013-01-16 11:02:48 EST
To start ser I have to become root and use comand "serctl start" and dirrectly after use command "services ser start" otherwise ser won't start.

Ser.pid isn't created on boot. when I use comand "serctl start" a number of times ser.pid is created and then run "services ser start"
Comment 7 mqc373u 2013-01-16 11:26:34 EST
In messages log 

Jan 16 17:25:16 lundquists dbus-daemon[1435]: ** Message: No devices in use, exit
Jan 16 17:25:24 lundquists ser[17452]: Startar ser: Listening on
Jan 16 17:25:24 lundquists ser[17452]: udp: 127.0.0.1 [127.0.0.1]:5060
Jan 16 17:25:24 lundquists ser[17452]: udp: 192.168.0.6 [192.168.0.6]:5060
Jan 16 17:25:24 lundquists ser[17452]: tcp: 127.0.0.1 [127.0.0.1]:5060
Jan 16 17:25:24 lundquists ser[17452]: tcp: 192.168.0.6 [192.168.0.6]:5060
Jan 16 17:25:24 lundquists ser[17452]: Aliases:
Jan 16 17:25:24 lundquists ser[17452]: tcp: lundquist:5060
Jan 16 17:25:24 lundquists ser[17452]: tcp: localhost4:5060
Jan 16 17:25:24 lundquists ser[17452]: tcp: localhost:5060
Jan 16 17:25:24 lundquists ser[17452]: tcp: localhost.localdomain:5060
Jan 16 17:25:24 lundquists ser[17452]: udp: lundquist:5060
Jan 16 17:25:24 lundquists ser[17452]: udp: localhost4:5060
Jan 16 17:25:24 lundquists ser[17452]: udp: localhost:5060
Jan 16 17:25:24 lundquists ser[17452]: udp: localhost.localdomain:5060
Jan 16 17:25:24 lundquists ser[17452]: [     OK     ]
Jan 16 17:25:24 lundquists /usr/sbin/ser[17456]: Maxfwd module- initializing
Jan 16 17:25:24 lundquists /usr/sbin/ser[17456]: AVPops - initializing
Jan 16 17:25:24 lundquists systemd[1]: PID file /var/run/ser.pid not readable (yet?) after start.
Jan 16 17:25:24 lundquists /usr/sbin/ser[17456]: permissions - initializing
Jan 16 17:25:24 lundquists /usr/sbin/ser[17456]: Default allow file (/etc/ser/permissions.allow) not found => empty rule set
Jan 16 17:25:24 lundquists /usr/sbin/ser[17456]: Default deny file (/etc/ser/permissions.deny) not found => empty rule set
Jan 16 17:25:24 lundquists /usr/sbin/ser[17456]: INFO: udp_init: SO_RCVBUF is initially 212992
Jan 16 17:25:24 lundquists /usr/sbin/ser[17456]: INFO: udp_init: SO_RCVBUF is finally 262142
Jan 16 17:25:24 lundquists /usr/sbin/ser[17456]: INFO: udp_init: SO_RCVBUF is initially 212992
Jan 16 17:25:24 lundquists /usr/sbin/ser[17456]: INFO: udp_init: SO_RCVBUF is finally 262142
Jan 16 17:25:24 lundquists /usr/sbin/ser[17456]: ERROR: tcp_init: bind(7, 0x7124a4, 16) on 127.0.0.1: Address already in use
Comment 8 Fedora End Of Life 2013-12-21 03:39:23 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2014-02-05 07:01:54 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.